/*
Theme Name:     Newspaper for Findinet
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme for Newspaper theme
Author:         Stuurlui Online Marketing
Author URI: 	http://www.wijzijnstuurlui.nl
Template:       Newspaper
Version:        6.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
#panel-40116-0-1-1 h3 {
margin-top: 0;
    margin-bottom: 10px;
    background-color: #4db2ec;
    display: inline;
    padding: 6px 13px 5px;
    color: #fff;
    font-size: 15px;
}
.td-adspot-title {
    text-align: center;
    margin-top: 0;
    background-color: #4db2ec;
    display: inline;
    padding: 6px 13px 5px;
    color: #fff;
    font-size: 15px;
    line-height: 3;
}



div.td-category-siblings > ul.td-category {
	display:none;
}
.td-category-header .td-pulldown-filter-display-option {
	display:none;
}
.zijbalkform {
	padding: 10px;
	background-color: #f8f8f8;
	border: 5px solid #eaeaea;
}

.td-post-next-prev {
	display:none !important;
}
.dataTables_length label {
	display:none;
}
.dataTables_filter input {
	border: 1px solid #cc2266;
}

.hidden-sm {
	display:none;
}

.oudedownloads li {
	font-size: 13px;
	color: #333;
	list-style-type: disc;
	margin-left:20px;
}
.qc-menu-row li {
	float:none;
	text-align: center;
	background-color: rgb(255, 0, 0, 0.0);;
	padding: 5px 10px;
	text-transform: uppercase;
	margin-right: 0px !important;
	border: 0px solid #eaeaea;
	text-decoration: none!important;
	font-family: "Open sans", arial, sans-serif;
	font-size: 12.6px;
	line-height: 48px;
	font-weight: 700;
}
.qc-menu-row li a {
	color: #000;
}
.qc-menu-row #menu-fp-paginas li.current-menu-item, .qc-menu-row #menu-fp-paginas li:hover {
    border-bottom: 3px solid #4db2ec;
}
#panel-40142-1-0-0{
	padding-left: 5%;
}
.qc-menu-row li a:hover{
	text-decoration: none!important;
	color: #000;

}
.qc-menu-row li a:active{

}




.downloadcats li {
	float:left;
	margin-right: 40px;
}
.downloadmanagerrow a {
	padding-top: 30px;
	background-color: #4db2ec;
	padding: 6px 13px 5px;
	color: #fff;
	text-transform: uppercase;
}
.downloadmanagerrow a:hover {
	color: #fff;
}
.w3eden .table > tbody > tr > td {
	padding: 4px !important;
}
.wpdm-all-packages-table small {
	display:none;
}
.wpdm-all-packages-table td {
	background-image: none !important;
}
.wpdm-all-packages-table {
	font-size: 13px;
}
.w3eden .label-default {
    display: none;
}
.w3eden img {
    width: 20px;
}
.wpdm-download-link {
	color: #4db2ec !important;
	padding: 2px  !important;
}
.w3eden .media-body {
	padding: 3px !important;
}
.td-page-title {
    display: none;
}
/* RECENT POSTS MAIN AREA */

.main-left .widget-title {
    margin-top: 0;
    background-color: #4db2ec;
    display: inline;
    padding: 6px 13px 5px;
    color: #fff;
    font-size: 15px;
}

.main-left .rpwe-block ul{
list-style: none !important;
margin-left: 0 !important;
padding-left: 0 !important;
}

.main-left .rpwe-block li{
border-bottom: 1px solid #eee;
margin-bottom: 10px;
padding-bottom: 10px;
list-style-type: none;
    width: 31%;
    float: left;
    height: 425px;
}

.main-left .rpwe-block a{
display: inline !important;
text-decoration: none;
}

.main-left .rpwe-block h3{
background: none !important;
clear: none;
margin-bottom: 0 !important;
line-height: 1.5em;
	font-weight: 500;
	font-size: 16px!important;
	margin-top: 20px !important;
	padding-top: 20px !important;
}

.main-left .rpwe-thumb{
border: 1px solid #eee !important;
box-shadow: none !important;
margin: 2px 10px 2px 0;
padding: 3px !important;
}

.main-left .rpwe-summary{
font-size: 13px;
    color: #777;
    font-family: 'Open Sans', arial, sans-serif;
    margin-top: 9px;
	line-height: 1.6;
}

.main-left .rpwe-time{
color: #bbb;
font-size: 11px;
}

.main-left .rpwe-comment{
color: #bbb;
font-size: 11px;
padding-left: 5px;
}

.main-left .rpwe-alignleft{
display: inline;
float: left;
width: 100%;
margin-bottom: 15px;
}

.main-left .rpwe-alignright{
display: inline;
float: right;
}

.main-left .rpwe-aligncenter{
display: block;
margin-left: auto;
margin-right: auto;
}

.main-left .rpwe-clearfix:before,
.main-left .rpwe-clearfix:after{
content: "";
display: table !important;
}

.main-left .rpwe-clearfix:after{
clear: both;
}

.main-left .rpwe-clearfix{
zoom: 1;
}


/* RECENT POSTS SIDEBAR */

.siderbar-right .widget-title {
    margin-top: 0;
    background-color: #4db2ec;
    display: inline;
    padding: 6px 13px 5px;
    color: #fff;
    font-size: 15px;
}

.siderbar-right .rpwe-block ul{
list-style: none !important;
margin-left: 0 !important;
padding-left: 0 !important;
}

.siderbar-right .rpwe-block li{
border-bottom: 1px solid #eee;
margin-bottom: 10px;
padding-bottom: 10px;
list-style-type: none;
}

.siderbar-right .rpwe-block a{
display: inline !important;
text-decoration: none;
}

.siderbar-right .rpwe-block h3{
background: none !important;
clear: none;
margin-bottom: 0 !important;
line-height: 1.5em;
	font-weight: 500;
	font-size: 16px!important;
	margin-top: 20px !important;
	padding-top: 20px !important;
}

.siderbar-right .rpwe-thumb{
border: 1px solid #eee !important;
box-shadow: none !important;
margin: 2px 10px 2px 0;
padding: 3px !important;
}

.siderbar-right .rpwe-summary{
font-size: 13px;
    color: #777;
    font-family: 'Open Sans', arial, sans-serif;
    margin-top: 9px;
	line-height: 1.6;
}

.siderbar-right .rpwe-time{
color: #bbb;
font-size: 11px;
}

.siderbar-right .rpwe-comment{
color: #bbb;
font-size: 11px;
padding-left: 5px;
}

.siderbar-right .rpwe-alignleft{
display: inline;
float: left;
width: 100%;
margin-bottom: 15px;
}

.siderbar-right .rpwe-alignright{
display: inline;
float: right;
}

.siderbar-right .rpwe-aligncenter{
display: block;
margin-left: auto;
margin-right: auto;
}

.siderbar-right .rpwe-clearfix:before,
.siderbar-right .rpwe-clearfix:after{
content: "";
display: table !important;
}

.siderbar-right .rpwe-clearfix:after{
clear: both;
}

.siderbar-right .rpwe-clearfix{
zoom: 1;
}




.comments {
	display:none;
}

.sf-menu > li > a {
	font-size: 12.6px !important;
}
.sf-menu > li > a {
	padding: 0 10px !important;
}
.w3eden .media, .w3eden .media-body {
    overflow: hidden;
    zoom: 1;
    background-color: #f8f8f8;
    padding: 5px;
    margin: 0px 0px 5px;
}
.w3eden b, .w3eden strong {
    font-weight: 500;
    font-size: 12px;
    line-height: 1;
}
.td-header-style-1 .header-search-wrap .td-icon-search {
	display:none !important;
}
.td-next-prev-wrap {
	display:none !important;
}
.td-search-form-widget .wpb_button {
	    background-color: #e6007e;
}

@media only screen and (max-width: 450px) {
.main-left .rpwe-block li {
    width: 40%;
}
}
@media only screen and (max-width: 390px) {
.main-left .rpwe-block li {
    width: 90%;
}
}